@media (min-width: 1281px) {
	#amazingcarousel-6 .amazingcarousel-prev {left: 45.1265677%;}
}
@media (max-width: 1280px) {
	.topo-site, #bar-especialidade, #conteudo-geral, #amazingcarousel-6, #rodape #content {width: 85%;}
	#amazingcarousel-6{width:85%;}
	#sample{width:65%;float:right;}
}
@media (max-width: 1024px) {
	.topo-site, #bar-especialidade, #conteudo-geral, #amazingcarousel-6, #rodape #content {width: 100%;}
	#sample{width:65%;float:right;}
}
@media (max-width: 768px) {
	#sample{width:79%;float:right;}
	#label-bar{width:122px;}
	#label-bar span{font-size:15px;}
	#amazingcarousel-6 .amazingcarousel-text{width: 35.6%;}
}
@media (max-width: 640px) {
	.topo-site .topo-logo{padding:15px 0px;height:70px;}
	#sample{width:76%;float:right;}
	.dropdown a{width:96%;}
	.da-thumbs li {width:100%;}
	#area-Indicador{width:45%;}
	#area-Noticias{width:55%;}
	#label-bar{width:45%;}
	#sample{width:52%;}
}
@media (max-width: 480px) {
	.topo-site .topo-logo{padding:15px 0px;height:70px;}
	#label-bar{width:122px;}
	#sample{width:66%;}
}
@media (max-width: 320px) {
	#sample{width:150px;float:right;}
	.dropdown a{width:96%;}
}